package com.daya.live_teaching.model;

/**
 * Description:
 * Copyright  : Copyright (c) 2019
 * Company    : 大雅乐盟
 * Author     : r
 * Date       : 2019/11/19 16:14
 */
public class HeadsetPlug {
    public boolean isCheck;

    public boolean isType() {
        return type;
    }

    public void setType(boolean type) {
        this.type = type;
    }

    public boolean type;
}
